﻿BODY {
	text-align: center;
	
}
a{color: #981793; font-weight: bold; font-size:14px;}
div#header{text-align: left;
  width:100%;
  border-width: 0px;
  border-style: solid solid solid solid;
  border-color: green;
}

div#container{width:980px;
    border-width: 0px;
	border-style: solid solid solid solid;
	border-color: red;
	/*under for firefox align-center*/
	margin-left:auto;
	margin-right:auto;
	}
div#content{float:right;width:90%;
	border-width: 0px;
	border-style: solid solid solid solid;
	border-color: green;
	}
div#navigation{float:left;width:9%;
	text-align:left;
	margin-top:30px;
	border-width: 0px;
	border-style: solid solid solid solid;
	border-color: red;
}
div#extra{float:right;width:90%; font-size: 12px; font-weight: bold;
	border-width: 0px;
	border-style: solid solid solid solid;
	border-color: red;
}
div#footer{width:100%;
	border-width: 0px;
	border-style: solid solid solid solid;
	border-color: red;
	}

h1 {
	font-size: 16px;
	margin: 0px;
	padding: 0px;
}

FIELDSET {
	text-align: left;
	border-width: 1px;
	border-style: solid solid solid;
	border-color: gray;
	width: 92%;
}

legend {
	color: green;
	font-weight: bold;
	cursor: move;
	margin-left: 5px;
}

ul {
	margin-top: 8px;
	margin-left: 5px;
	margin-right: 5px;
	margin-bottom: 0px;
	padding: 0px;
	list-style: disc inside;
	list-style-type: decimal;
}

li a,input {
	margin-left: 5px;
}

li {
	padding-bottom: 3px;
	padding-right: 10px;
}

#cor {
	width: 100%;
	text-align: right;
	background: #FAFAFA;
	padding: 6px;
	border-bottom: 1px solid #EAEAEA;
}

.bl a,.bl a:link,.bl a:visited,.bl a:hover {
	color: #000;
	text-decoration: none;
}

.blu a,.blu a:link,.blu a:visited,.blu a:hover {
	color: #000;
}

#s1 {
	float: left;
}

#s2 {
	float: right;
}

#maker,.w {
	font-weight: normal;
}

#info {
	margin-top: 5px;
	margin-bottom: 25px;
	width: 90%;
	text-align: center;
	border-width: 0px;
	border-style: solid solid solid solid;
	border-color: blue;
}

/*div { margin:1px; }*/

#main {
	float: left;
	width: 100%;
}

#left {
	float: left;
	width: 33%;
	margin-left:0.3%;
}

#right {
	float: left;
	width: 33%;
}

#medium {
	float: left;
	width: 33%;
}
.area{
	width: 280px;
	margin-bottom: 10px;
	background-color: #FFFFFF;
	border-style: dotted;
	border-width: 0px;
}

.h1 {
	font-size: 12px;
	font-weight: normal;
}

.f {
	color: #D97E00;
	font-weight: bold;
}

.itemTitle {
	padding-left: 7px;
}

.pointer {
	cursor: pointer;
}

#title {
	cursor: crosshair
}

.move {
	cursor: move;
}

.add {
	font-size: 12px;
	color: #666666;
	list-style-type: none;
	text-align: right;
}

.d,a.d:link,a.d:visited,a.d:hover,a.d:active {
	color: #CCCCCC;
	text-decoration: none;
}

.retitle {
	width: 190px;
	font-size: 16px;
	font-family: Verdana, "宋体";
	border: 1px solid #aaa;
	font-weight: bold;
}

.rename {
	width: 50%;
	font-size: 12px;
	font-family: Verdana, "宋体";
	color: #D97E00;
	font-weight: bold;
	border: 1px solid #aaa;
}

.addlink {
	font-size: 12px;
	font-family: Verdana, "宋体";
	border-bottom: 1px solid #aaa;
	border-left: 0px;
	border-right: 0px;
	border-top: 0px;
}

.login {
	width: 80px;
	font-size: 12px;
	font-family: Verdana, "宋体";
	font-weight: normal;
	color: #000;
	border: 1px solid #aaa;
}

.select {
	font-size: 12px;
	font-family: Verdana, "宋体";
	font-weight: normal;
	color: #000;
	background-color: #FFFFFF;
	border: 1px solid #aaa;
}

.no_drag {
	height: 0px;
	overflow: hidden;
	padding: 0;
	border: hidden;
}

td {
	font-family: 宋体;
	font-size: 10pt;
}

.ooib {
	border-width: 1px;
	border-style: solid solid solid solid;
	border-color: #CC3333;
	background-color: white;
	width:100%
}

.ooih{
	border-width:0px; 
	width:100%;
	height:19px;
}

.ooih td {
	border-width: 1px;
	padding: 0px 5px;
}

.ooihj {
	font-weight: bold;
	font-size: 10pt;
	text-align: center;
	
	height: 25px;
	/*ie*/
	FILTER:progid:DXImageTransform.Microsoft.Gradient(GradientType =   0, StartColorStr =   #FFFFFF, EndColorStr =#9DBCEA);
	/*firefox*/
	opacity:1;
	background-color:#9DBCEA;
	border-style: solid solid none;
	border-color: #CC3333;
	cursor: pointer;
}

.ooihs {
	font-size: 10pt;
	text-align: center;
	
	height: 25px;
	/*ie*/
	FILTER:progid:DXImageTransform.Microsoft.Gradient(GradientType =   0, StartColorStr =   #FFFFFF, EndColorStr =#DDBCEA);
	/*firefox*/
	opacity:1;
	background-color:#DDBCEA;
	border-style: solid solid none solid;
	border-color: #CC3333;
	cursor: pointer
}

.ooihx {
	border-style: none none none none;
	border-color: #CC3333;
}

.inner {
	position: relative;
	width: 60px;
	height: 25px;
	cursor: pointer;
	border-top: 1px solid black;
	border-bottom: 1px solid black;
	border-left: 1px solid black;
	border-right: 1px solid black;
	border-color: #CC3333;
	font-family: 黑体;
	font-size: 16px;
	font-weight: normal;
	text-align: center;
	padding-top: 1px;
	/*FILTER:progid:DXImageTransform.Microsoft.Gradient(GradientType =   0, StartColorStr =   #FFFFFF, EndColorStr =#DDBCEA);*/
}
/*for searchbar*/
.search_sel_div {
	BORDER-RIGHT: #bca6d2 1px solid; BORDER-LEFT: #bca6d2 1px solid; BORDER-BOTTOM: #bca6d2 1px solid;
	width:80px;
	display:none;
}
.search_sel_div div{
	backgroud-color:red;
}
.search_sel {
	top:60px;margin-left:300px;
	position:absolute;
}
.search_sel A{
	font-size:13px;
	cursor:hand;
}
#img_pos_help{
	BORDER-TOP: #bca6d2 1px solid; BORDER-RIGHT: #bca6d2 0px solid; BORDER-LEFT: #bca6d2 1px solid; BORDER-BOTTOM: #bca6d2 1px solid;
	height:23px;
	width:300px;
}
.search_input{
	top:60px;margin-left:330px;
	BORDER-RIGHT: #bca6d2 1px solid; BORDER-TOP: #bca6d2 1px solid; BORDER-LEFT: #bca6d2 0px solid; BORDER-BOTTOM: #bca6d2 1px solid;
	position:absolute;
	height:21px;
	font-size:18px;
	font-weight: bold;
	width:300px;
}
.search_button{
	top:60px;margin-left:635px;
	BORDER-RIGHT: #bca6d2 1px solid; BORDER-TOP: #bca6d2 1px solid; BORDER-LEFT: #bca6d2 1px solid; BORDER-BOTTOM: #bca6d2 1px solid;
	background-color: #DDBCEA;
	height:25px;width:60px;
	cursor:hand;
	position:absolute;
}